version: 1.74.0
files:
  - url: TheiaIDE-1.74.0-arm64-mac.zip
    sha512: BqgdEj8BFrOCtwNWUwFpMmm8IIkitTBQUadkA4aGMXiNJFtg7J6Eu19wehj9exS7IZJNvEpsbGcD/7llDMcOPg==
    size: 369997719
  - url: TheiaIDE.dmg
    sha512: yzWkiGpJd0Opo5TWAM18N6V64VKsGOsu2FBO/56JHsNvQDKjTOyhXDBS1XiFSmW4cSp8eJoDw72j7aJuD+AjaA==
    size: 401813897
path: TheiaIDE-1.74.0-arm64-mac.zip
sha512: BqgdEj8BFrOCtwNWUwFpMmm8IIkitTBQUadkA4aGMXiNJFtg7J6Eu19wehj9exS7IZJNvEpsbGcD/7llDMcOPg==
releaseDate: '2026-07-31T11:29:14.246Z'
